Mercury API
CmdSetFrequencyHopTime Method (hopTime)
Namespaces ► ThingMagic ► SerialReader ► CmdSetFrequencyHopTime(UInt32)
Set the interval between frequency hops. The valid range for this interval is region-dependent.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetFrequencyHopTime(
    	uint hopTime
    )

    Public Sub CmdSetFrequencyHopTime ( _
    	hopTime As UInteger _
    )

    public:
    void CmdSetFrequencyHopTime(
    	unsigned int hopTime
    )

Parameters

hopTime (UInt32)
  the hop interval, in milliseconds

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)